@charset "utf-8";
/* CSS Document */

h1,h2,h3,h4 {
	font-weight: 500;
    margin-bottom: -.5em;
    text-align: left;
    line-height: 1.1;
    margin-top: 1em;
}
h1, h3 {
    color: #3D6994;
}
h2 {
    color: #8C8B8B;
}
p,ul,il {
    font-size: 115%;
}
body {
	font-family: "Figtree", sans-serif;
}
.indent_right {
	width: 80%;
	float: none;
}
.lighter_type {
	font-weight: 100;
}
.medium_type {
	font-weight: 300;
}
.center {
	text-align: center;
}
	
}A.class1 {color:black;}
A.class1:link  {text-decoration: none; color: black;}
A.class1:visited {text-decoration: none; color: black;}
A.class1:hover {text-decoration: none; color: gray;}

